Bug 94379 - [PATCH] www/validator: Update to 0.7.2 and fix runtime error
Summary: [PATCH] www/validator: Update to 0.7.2 and fix runtime error
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcus Alves Grando
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-03-12 09:21 UTC by Yasuhiro Kimura
Modified: 2006-03-13 01:43 UTC (History)
1 user (show)

See Also:


Attachments
patch-www::validator (1.54 KB, text/plain)
2006-03-12 09:21 UTC, Yasuhiro Kimura
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro Kimura freebsd_committer 2006-03-12 09:21:39 UTC
	Update to 0.7.2 and fix runtime error.

	This patch should be committed before ports tree is tagged
	for 6.1R/5.5R because this port currently does not work
	due to known incompatibility issue with newer version of
	Config::General module.

	http://validator.w3.org/whatsnew.html#t2006-02-20
	http://www.nabble.com/Can't-get-validator-on-my-server-(-t1062848.html
Comment 1 Edwin Groothuis freebsd_committer 2006-03-12 09:40:15 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2006-03-12 18:53:26 UTC
State Changed
From-To: feedback->open

From misfiled followup ports/94389: 

Date: Sun, 12 Mar 2006 11:26:10 -0500 
Comment 3 Marcus Alves Grando freebsd_committer 2006-03-13 00:51:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mnag

I'll take it.
Comment 4 Marcus Alves Grando freebsd_committer 2006-03-13 01:43:35 UTC
State Changed
From-To: open->closed

Committed. Thanks!